@media (max-width: 410px){
	#header img{
	 width: 150px;
	}
	#header1 h1{
		font-size: 40px;
		margin: 5px;
		margin-top: 60px;
	}
	#container4-img img{
		width: 280px;
	}
}
@media (min-width: 411px){
	#header1 h1{
		margin: 50px;
		font-size: 45px;
	}
}
@media (max-width: 1300px){
	#header{
		width: 100%;
	}
}
@media (max-width: 1550px) and (min-width: 1300px){
	#header{
		width: 80%;
	}
}
@media (max-width: 1750px) and (min-width: 1550px){
	#header{
		width: 70%;
	}
}
@media(max-width: 1420px){
	#container3{
		width: 100%;
		padding-right:5%;
		padding-left:5%;
	}
}
@media(max-width: 1100px) and (min-width: 945px){
	#container3{
		width: 80%;
		padding-right:5%;
		padding-left:5%;
	}
}
@media (max-width: 1019px){
	header{
		position: absolute;
	}
	#header img{
		position: absolute;
		top: 5px;
		left: 15px;
		z-index: 1;
	}
	.navbar-nav{
		width: 195px;
		margin: 0 auto;
		padding-top: 80px;
		padding-bottom: 20px;
	}
	.navbar-collapse{
		position: relative;
		text-align: right;
		line-height: 40px;
		background: white;
		width: 100%;
	}
	.navbar-inverse {
		background-color:white;
	}
}
@media (max-width: 1100px){
	#home{
		width: 100%;
		height: auto;
		padding-right: 5%;
		padding-left: 5%;
		padding-top: 50px;
		padding-bottom: 50px;
	}
	#home #home-container1{
		width: 100%;
		float: unset;
		padding-bottom: 20px;
	}
	#home #home-container2{
		width: 100%;
		float: unset;
	}
	#container2, #container4, #ac-grid, #form{
		width: 100%;
		padding-right: 5%;
		padding-left: 5%;
		height: auto;
	}
	#container4-img{
		float: unset;
		text-align: center;
	}
	#container4-content{
		width: 100%;
	}
	#ac-grid div{
		width: 100%;
		float: unset;
		height: auto;
		padding-bottom: 30px;
	}
	#container3 table img{
		width: 250px;
		height: 250px;
	}
	#wrapper-contact{
		height: 400px;
	}
	#form{
		padding-bottom: 30px;
	}
	/*Font-size*/
	#contact h2{
		font-size: 38px;
	}
	#container1 h2{
		font-size: 30px;
	}
	#container4-content h2{
		font-size: 29px;
	}
	#home h2, #container3 table tr td h2, #ac-grid div h2, #container2 h2{
		font-size: 23px;
	}
	#contact h3, #container2 table h3{
		font-size: 19px;
	}
	#container1 p, #container3 table tr td p, #container3 table a{
		font-size: 17px;
	}
	p, #home ul, #container2 table h4{
		font-size: 15px;
	}
	footer p{
		font-size: 14px;
	}
}
@media (max-width: 1600px) and (min-width: 1101px){
	#home{
		height: 430px;
	}
	#home, #ac-grid, #container4{
		width: 100%;
		padding-right: 5%;
		padding-left: 5%;
		
	}
	#ac-grid{
		width: 100%;
		padding-top: 2%;
		padding-bottom: 2%;
	}
}
@media (max-width: 465px){
	#container2 #table h2, #container2 .table2 th h2, #container2 .table th h2{
		font-size: 23px;
	}
	#container2 .table2 tr .th2{
		font-size: 19px
	}
	#container2 #table table th, #container2 .table2 tr .th3{
		font-size: 15px;
	}
	#container2 #table table td, #container2 .table2 tr td{
		font-size: 13px;
	}
}
@media (max-width: 765px){
	#container2 #table2{
		height: auto;
		width: 100%;
	}
	#container2 #table2 table{
		width: 100%;
	}
	#container2 #table2-content1{
		float: none;
	}
	#container2 #table2 table th{
		width: 300px;
	}
	#container2 #table2-content2{
		float: none;
	}
}
@media (max-width: 640px){
	#wrapper-contact{
		height: auto;
		margin-top: -31px;
	}
	#contact, #map{
		width: 100%;
		float: none;
	}
	#map{
		height: 343px;
	}
}
@media (max-width: 580px){
	#container3 table td:first-child{
		text-align: center;
	}
	#container3 table tr:not(:last-child) td:last-child{
		padding-bottom: 30px;
		border-bottom: 2px solid #3c7777; 
	}
	#container3 table td{
		display: block;
	}
}